

<ul>
  <li><a [routerLink]="'/'">Home</a></li>
  <li><a [routerLink]="'/cardapio'">Cardápio</a></li>
  <li><a [routerLink]="'/carrinho'">Carrinho</a></li>
  <li><a [routerLink]="'/cadastro'">Cadastro</a></li>
  <li><a [routerLink]="'/sobre'">Sobre</a></li>
</ul>